<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flexbox</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="headerSection">
        <img src="profile.png" class="topImage">
        <button class="menuButton">Menu</button>
    </header>
    <main class="mainSection">
        <section class="userDetails">
            <h3>User 1: Lewis Hamilton</h3>
            <p>7 time f1 World champion</p>
            <p>Teams: Mclaren, Mercedes</p>
            <p>Previous Drivers Championship: 2020</p>
            <p>Current Team: Mercedes AMG Petronas F1 Team</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia deserunt dolores quidem architecto rerum officia laboriosam illo repellendus, non nulla fuga, molestiae quam a quibusdam pariatur distinctio aliquid tenetur quaerat!</p>
        </section>
        <section class="userDetails">
            <h3>User 2: Sebastian Vettel</h3>
            <p>4 time f1 World champion</p>
            <p>Teams:Toro Rosso, Red Bull, Ferrari, Aston Martin</p>
            <p>Previous Drivers Championship: 2013</p>
            <p>Current Team: Aston Martin Cognizant F1 Team</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia deserunt dolores quidem architecto rerum officia laboriosam illo repellendus, non nulla fuga, molestiae quam a quibusdam pariatur distinctio aliquid tenetur quaerat!</p>

        </section>
    </main>

</body>
</html>